<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="fr">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="chooser.error.unearchableOpener">
        <source>Cannot communicate with parent window</source>
        <target state="translated">Il n’est pas possible de communiquer avec la fenêtre parent</target>
      </trans-unit>
    </body>
  </file>
</xliff>
